//
//  M_ProductItem.swift
//  VattiCSS
//
//  Created by Jan on 2024/1/18.
//

import UIKit

struct M_ProductItem {

    var bigCategoryId = ""
    var bigCategoryName = ""
    var smallCategoryId = ""
    var itemCode = ""
    var itemId = ""
    var itemName = ""
    var pic = ""

    var selected = false
    
    init(json:[String:Any]) {
        bigCategoryId = json.stringValue(forKey: "bigCategoryId")
        bigCategoryName = json.stringValue(forKey: "bigCategoryName")
        itemCode = json.stringValue(forKey: "itemCode")
        itemId = json.stringValue(forKey: "itemId")
        
        itemName = json.stringValue(forKey: "itemName")
        pic = json.stringValue(forKey: "pic")
        
        smallCategoryId = json.stringValue(forKey: "smallCategoryId")
    }
}
